@charset "UTF-8";
/* CSS Document */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: #fff;
	background: #000 url('../images/bg-01.jpg') top left repeat-x;
	font-size: 62.5%;
	font-family: Arial, Helvetica, sans-serif;
}
ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
object {
	line-height: 0px;
}
.cb { clear: both; }
strong {
	font-weight: bold;
	color: #9b7e00;
}
h1, h2, h3, h4, h5 { color: #9b7e00; }
a {
	color: #9b7e00;
}
a:hover {
	color: #FFF;
}

/* Main typography */
#header ul li a,
#home #content h1,
#home #content h2,
#footer {
	font-family: 'Palatino Linotype','Book Antiqua',Palatino,serif;
}

/* 2. Generic Layout & Navigation */

#page {
	width: 960px;
	margin: 0 auto;
}

#header ul{
	margin: 0;
	padding: 0;
}

	#header ul li {
		float: left;
		padding: 1.2em 2em 1.4em 0;
	}
		
		#header ul li a {
			color: #FFF;
			text-decoration: none;
			font-size: 1.5em;
		}
		
		#header ul li a:hover {
			text-decoration: underline;
		}
		
	#header #prim-nav li {
		margin-right: 8px;
	}
	
		#header #prim-nav .selected,
		#header #utility-nav .selected {
			text-decoration: underline;
		}
	
	#header #utility-nav {
		float: right;
		margin: 0px;
		padding: 0px;
	}
	
		#header #utility-nav li {
			padding: 1.2em 0em 1.4em 2em;
		}
			
	#header #banner {
		border: 1px solid #9b7e00;
		margin: 2em 0;
	}

	#header #logo {
		float: right;
		width: 262px;
	}

/* CONTENT */
#content {
	clear: both;
	font-size: 1.4em;
	line-height: 160%;
	padding-top: 20px;
	margin-bottom: 30px;
}
	
/* FOOTER */
#footer {
	clear: both;
	width:100%;
	height:40px;   /* Height of the footer */
	background: #450100 url(../images/footer-bg.gif) top left repeat-x;
	text-align: center;
	font-size: 1.5em;
	padding-top: 20px;
}

	#footer span {
		padding: 0 30px;
	}
	
	/* Address */
	#footer a {
		padding-left: 20px;
		background: url(../images/icon-mail.png) top left no-repeat;
	}
	
	#footer #telephone {
		padding-left: 17px;
		background: url(../images/icon-mobile.gif) top left no-repeat;
	}
	
	#footer #fax {
		padding-left: 20px;
		background: url(../images/icon-document-text.png) top left no-repeat;
	}
	
	#garden h1, #furniture h1, #fireplaces h1, #restoration h1, #fairs h1, #about-us h1, #contact-us h1, #location h1 {
		float: left;
		font-size: 1.8em;
		text-indent: -4000px;
		width: 300px;
		height: 50px; /* Kludge */
	}

		#garden h1 { background: url(../images/title-garden.jpg) top left no-repeat; }
		#furniture h1 { background: url(../images/title-furniture.jpg) top left no-repeat; }
		#fireplaces h1 { background: url(../images/title-fireplaces.jpg) top left no-repeat; }
		#restoration h1 { background: url(../images/title-restoration.jpg) top left no-repeat; }
		#fairs h1 { background: url(../images/title-fairs.jpg) top left no-repeat; }
		#about-us h1 { background: url(../images/title-about.jpg) top left no-repeat; }
		#contact-us h1 { background: url(../images/title-contact.jpg) top left no-repeat; }
		#location h1 { background: url(../images/title-location.jpg) top left no-repeat; }



	#gallery img {
		float: left;
		border: 1px solid #9b7e00;
		margin: 0 32px 42px 0;
	}
	
		#gallery .fourth {
			margin-right: 0px;
		}
	
	#cta {
		clear: both;
		font-size: 1.4em;
		margin-bottom: 60px;
	}
	
/* 3. Home */
#content #photos .category {
	float: left;
	width:300px;
	text-align: center;
}

	#photos .category .photo { border: 1px solid #9b7e00; }
	
	#photos .category .btn { margin-top: 10px; }


#content #text {
	clear: both;
	padding-top: 30px;
}

#home #logo {
	float: none;
	width: 960px;
}

	#home #content { padding-top: 5px; }

#home h1, h2 {
	font-size: 1.45em;
	margin-bottom: 0.5em;
	letter-spacing: 0.05em;
	line-height: 1.5em;
}

#text #col1 {
	float: left;
	width: 450px;
	margin-right: 60px;
}

#text #col2 {
	float: left;
	width: 450px;
}

#text p {
	margin-bottom: 1.5em;
}

/* Location */
#location h2 {
	font-size: 1.2em;
}

#location #content ol {
	font-size: 1em;
	color: #FFF;
	margin-left: 20px;
}
	#location #content ol li {
		margin-bottom: 0.6em;
	}
	
	#location iframe {
		margin-top: 50px;
		border: 1px solid #9b7e00;
	}
	
	#location iframe small a {
		display: block;
		width: 100%;
		text-align: right;
		color: #9b7e00;
		padding-top: 10px;
	}
	
	
	#location #simple-map {
		margin-top: 40px;
		border: 1px solid #9b7e00;
	}
	
	.tabs ul li { float: left; margin-right: 5px; }
	
	.tabs ul li a { 
		display: block;
		padding: 10px;
		font-size: 16px; 
		text-decoration: none; 
		font-weight: bold; 
		color: #7e6109;  
		background: #fff url(../images/tab-bg.jpg) bottom left repeat-x;
	}
	
	.tabs ul li a.selected { background-image: none; }	
	.tabs ul li a:hover { font-size: 16px; text-decoration: none; font-weight: bold; color: #000; }
	
	.tabs .panel {
		clear: both;
		width: 908px;
		background: #fff;
		padding: 25px;
		margin-bottom: 40px;
	}
	
	.panel h2 { text-indent: -9000px; margin: 0; padding: 0; line-height: 0; }
	.panel img { border: 1px solid #ccc; margin: 0px 5px 5px 0;}
	
	
#smallprint {
	text-align: center;
	padding: 20px 0;
	font-size: 11px;
	color: #ccc;
}